﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="../styles/style.css">
    <link rel="stylesheet" href="../styles/image.css">
    <link rel="stylesheet" href="../styles/navigation-menu.css">
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1" />
    <title>About</title>
</head>

<body style="background-color:black; color:white">
    <!-- Navigation Menu -->
    <div id="navigation" class="topnav">
        <a href="./index.html">Home</a>
        <a href="./projects.html">Projects</a>
        <a href="./about.html">About</a>
        <a href="./contact.html">Contact</a>
    </div>
    <!-- Navigation Menu -->
    <!-- Profile Information Start -->
    <h1 class="text-center fs-xxl">
        Marco Antonio Acevedo Gonzalez

    </h1>

    <h2 class="text-center">
        Senior Student in Computer Engineering
    </h2>

    <p class="text-center">
        Currently looking for employment in order to gain professional work experience.
    </p>

    <IMG class="img-center" SRC="..\media\marco-profile.jpg" alt="Profile Picture">
    <br>
    <br>
    <br>
    <!-- Profile Information End -->
    <!--Approved Courses Start-->
    <section class="text-center">
        <h3>
            Approved Courses
        </h3>
        <p>
            <b>* Mathematics: </b>Precalculus through Differential Equations<br />
            <b>* Programming: </b>Basic Algorithms through Data Structures and Databases<br />
            <b>* Electrical: </b>Logic Circuits, AC-DC circuits, Semiconductors and Transistors<br />
            <b>* Other: </b> Writing for Mass Media and Buisness, Entrepreneurship, Statistics, Economic Analisys, Videography<br />
        </p>
    </section>
    <!--Approved Courses End-->
    <!--Interest and Hobbies Start-->
    <section class="text-center">
        <h3>
            Interests and Hobbies:
        </h3>
        <p>
            Computer Hardware<br />
            Renewable Energy<br />
            Finance<br />
            Blockchain Technology<br />
        </p>
    </section>
    <!--Interest and Hobbies End-->
</body>
</html>